@0 = ~Ох... Теперь я вижу... Ты Спящий... незнакомец, пришедший в Глубинные Сады... Что тебе нужно от старика...? Что...? (Странный старик смотрит на вас и ждет ответа.)~ ~Ох... Теперь я вижу... Ты Спящая... незнакомка, пришедшая в Глубинные Сады... Что тебе нужно от старика...? Что...? (Странный старик смотрит на вас и ждет ответа.)~
@1 = ~Кто ты?~
@2 = ~Кажется, ты немного циничен...~
@3 = ~Мне надо идти... Прости...~
@4 = ~Понимаю... Я стар и у меня нет для тебя Цветов...~
@5 = ~Ох, ты знаешь...? Я вижу... Тебе знакомо искусство Наблюдения... Без него Цвета бесполезны... Если их не видеть, то Цвета - это просто Энергия, но если ты знаешь, как их увидеть, они могут стать чем-то... большим...~
@6 = ~Но я... Я слишком стар, и плохо вижу... Я так давно не видел своего Цвета... Синего Цвета...~
@7 = ~Мда, хм, мне надо идти...~
@8 = ~Я принес тебе эту синюю вещь...~ ~Я принесла тебе эту синюю вещь...~
@9 = ~Но... кто ты?~
@10 = ~Я Сенекс... Старец... Триумф Времени... все это обо мне.~
@11 = ~Ты кажешься немного циничным, старик...~
@12 = ~Теперь мне надо идти.~
@13 = ~Спасибо... Я буду ждать...~
@14 = ~Вернулся... Он у тебя...?~ ~Вернулась... Он у тебя...?~
@15 = ~Да.~
@16 = ~Боюсь, еще нет...~
@17 = ~Ты меня так раздражаешь... Думаю, я просто убью тебя.~
@18 = ~Ох, знаю, я был не очень разговорчив... Но ты принес его... Синий...~ ~Ох, знаю, я был не очень разговорчив... Но ты принесла его... Синий...~
@19 = ~Я хотел увидеть кое-что еще... Не только твои глаза, но и Сон, который ты хочешь создать... Я хотел проверить тебя...~
@20 = ~Ох, ты, наверное, просто хочешь уйти... Но подожди...~
@21 = ~Я слишком стар... Возьми это... Триумф Времени... Возьми этот Серый Цвет... Спасибо... У меня появилась возможность снова увидеть тебя... Увидеть Синий Цвет... Теперь я знаю кое-что о тебе...~
@22 = ~Ты хочешь уйти отсюда, потому что ты... но что ты хочешь... Что изменится...~
@23 = ~Может, ты и найдете некоторые ответы... Прощай...~
@24 = ~"Твоя жизнь - моя игра,
Триумф, Сон Времени.
Я - каждый твой день,
Год, секунда, вздох."~
@25 = ~Тогда ступай... Пожалуйста... Принеси его...~
@26 = ~Так это твой Сон... Хочешь создать Кошмар... Это была проверка... Я умру, потому что таково твое желание, но действительно ли ты хочешь именно этого...?~
@27 = ~Ты принес свой мир в это место... Что случится, как поведут себя люди... Но, может... может, наши миры и не столь различны... Посмотрим...~ ~Ты принесла свой мир в это место... Что случится, как поведут себя люди... Но, может... может, наши миры и не столь различны... Посмотрим...~
@28 = ~"Товарищ Смерти я,
Безнадежное время, твой враг!
Кошмары создавать могу я!
Время - твой бесконечный враг."~
